# MS_HSequenceOfField.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_MS_HSequenceOfField.hxx>`
`#include <MS_SequenceOfField.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_MS_Field.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_MS_Field
#define | Item_hxx <MS_Field.hxx>
#define | TheSequence MS_SequenceOfField
#define | TheSequence_hxx <MS_SequenceOfField.hxx>
#define | TCollection_HSequence MS_HSequenceOfField
#define | TCollection_HSequence_hxx <MS_HSequenceOfField.hxx>
#define | Handle_TCollection_HSequence Handle_MS_HSequenceOfField
#define | TCollection_HSequence_Type_() MS_HSequenceOfField_Type_()

## Functions

Handle_MS_HSequenceOfField | ShallowCopy (const Handle_MS_HSequenceOfField &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_MS_HSequenceOfField

#define Item Handle_MS_Field

#define Item_hxx <MS_Field.hxx>

#define TCollection_HSequence MS_HSequenceOfField

#define TCollection_HSequence_hxx <MS_HSequenceOfField.hxx>

#define TCollection_HSequence_Type_ | (

)

MS_HSequenceOfField_Type_()

#define TheSequence MS_SequenceOfField

#define TheSequence_hxx <MS_SequenceOfField.hxx>

## Function Documentation

Handle_MS_HSequenceOfField ShallowCopy | ( | const Handle_MS_HSequenceOfField & | me | ) | `[inline]`